.Style1{font-family: 'UnicaOne-Regular','Unica One';
font-size: 30px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style2{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style3{font-family: 'UnicaOne-Regular','Unica One';
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'UnicaOne-Regular','Unica One';
font-size: 24px; 
word-wrap: break-word;}
.Style5{font-family: 'UnicaOne-Regular','Unica One';
font-size: 30px; 
color: #5E5E5E;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}